package com.jasamedika.medifirst2000.vo;

import java.util.Date;

public class PemeriksaanUmumVO extends MedicalRecordTransactionVO {
	
	private Date tanggalInput;
	
	private PegawaiVO petugas;
	
	private RuanganVO Ruangan;
	
	private String pemeriksaanUmum;

	public Date getTanggalInput() {
		return tanggalInput;
	}

	public void setTanggalInput(Date tanggalInput) {
		this.tanggalInput = tanggalInput;
	}

	public PegawaiVO getPetugas() {
		return petugas;
	}

	public void setPetugas(PegawaiVO petugas) {
		this.petugas = petugas;
	}

	public RuanganVO getRuangan() {
		return Ruangan;
	}

	public void setRuangan(RuanganVO ruangan) {
		Ruangan = ruangan;
	}

	public String getPemeriksaanUmum() {
		return pemeriksaanUmum;
	}

	public void setPemeriksaanUmum(String pemeriksaanUmum) {
		this.pemeriksaanUmum = pemeriksaanUmum;
	}

}
